RubyGems Navigation menu

aws-sdk-support 1.11.0

Official AWS Ruby gem for AWS Support. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.31.0 - May 18, 2021 (32 KB)
  2. 1.30.0 - March 10, 2021 (32 KB)
  3. 1.29.0 - February 02, 2021 (27.5 KB)
  4. 1.28.0 - September 30, 2020 (27.5 KB)
  5. 1.27.0 - September 15, 2020 (27.5 KB)
  6. 1.11.0 - May 15, 2019 (23.5 KB)
Show all versions (45 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.52.1
  • aws-sigv4 ~> 1.1
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    6c4428df6d7ed06da1978d2946df254d7d06799c9157ccf3d40ed06a76de96d3

    Total downloads 41,401,302

    For this version 284,375

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: